/*初始化样式*/
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.husngyt li .com-img2{ display:block; overflow:hidden;}
.husngyt li .com-img2 img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.husngyt li:hover .com-img2 img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}


.xypg-right-content{font-size: 16px;}

.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

/*主体样式*/


.hudnjg li{
    margin-bottom: 3px;
    font-size: 0;
    width: 70px;
    height: 70px;
    right: 0;
    position: relative;
    background: #f08200;
    text-align: center;
    box-sizing: border-box;
    padding-top: 15%;
}
.hudnjg_b{
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: block;
    margin-top: 5px;
    height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.qidhusnh  .swiper-wrapper .swiper-slide:hover .mdianjh{
    opacity: 1;
}

.mdianjh{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    opacity: 0;
}
.mdianjh img{
    width: 100%;
    height: auto;
}


.hjuisnh{
    background: url(../png/412fb60f538312bef32f0f13000e47ffa1af7590.png) no-repeat;
    width: 70px;
    height: 74px;
    background-size: 100% 100%;
}
.tiomh{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    border-bottom: #7c898f 1px solid;
}
.changhh{
    max-width: 1560px;
    margin: 0 auto;
    padding: 0 2%;
}
.flex22{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

}
.dlogo{
    width: 30%;
}
.dlogo img{
    max-width: 100%;
    height: auto;
}
.nnav{
    width: 60%;
}
.nei1{
    background: url(../jpg/76270dc45f89dcbff06c7e4f93c745452affe5bb.jpg) center center no-repeat;
    box-sizing: border-box;
    padding: 2% 0;
    background-size: 100% 100%;
    overflow: hidden;
}
.enfhug li{
    position: relative;
    cursor: pointer;
}
.enfhug_ig img{
    max-width: 100%;
    height: auto;
}
.enfhugnei{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 6%;
    color: #fff;
}
.enfhugnei_a{
    font-size: 1.1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #ffffff;
}
.enfhugnei_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
}

.enfhug li .com-imgg{ display:block; }
.enfhug li .com-imgg img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.enfhug li:hover .com-imgg img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


.yuuht{
    margin-top: 2%;
}
.yuuht li{
    width: 32.5%;
    position: relative;
    cursor: pointer;
}
.yuuht li .com-imgg{ display:block; }
.yuuht li .com-imgg img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.yuuht li:hover .com-imgg img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);-ms-transform:scale(1.05);}
.husdng{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    color: #fff;
    box-sizing: border-box;
    padding: 45% 10% 0% 10%;
    text-align: center;
    font-size: 18px;
    line-height: 35px;
}
.nei2{
    background: url(../jpg/c44f8d81aefb9efbd65b5a0db32ad417910a227a.jpg) center center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.xings{
    text-align: center;
}
.xings_a{
    font-size: 1.8rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 4px;
	color: #f1c46d;
}
.xings_a span{
    color: #333333;
}
.xings_c{
    background: url(../png/a067ec82296f3bab349b6ea2177118f2bf7d231c.png)  center center no-repeat;
    height: 3px;
    margin: 0.6% 0;
}
.xings_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #888888;
}
.qidhusnh{
    overflow: hidden;
}
.guinggf{
    margin-top: 2%;
}
.qidhusnh .swiper-wrapper .swiper-slide{
    background: #fff;
    position: relative;
}
.qidhusnh_a img{
    width: 100%;
    height: auto;
}

.qidhusnh .swiper-wrapper .swiper-slide 
.qidhusnh .swiper-wrapper .swiper-slide:hover .qidhusnhnei{
    opacity: 1;
}
.qidhusnhnei{
    box-sizing: border-box;
    padding: 3% 6%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 999;
    opacity: 0;
    background-color: #fff;
}
.qidhusnhnei_a{
    font-size: 1.5rem;
	font-weight: 600;
	font-stretch: normal;
	line-height:5=45px;
	letter-spacing: 0px;
	color: #f1c46d;
}
.qidhusnhnei_b{
   font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #333333; 
      overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.qidhusnhnei_c{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    box-sizing: border-box;
    padding: 5px 0;
}
.qidhusnhnei_d{
    width: 112px;
	line-height: 34px;
	background-color: #f1c46d;
	border-radius: 10px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

.jisdnjg{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
    box-sizing: border-box;
    padding: 6%;
    color: #fff;
    z-index: 99999;
}
.jdisnjh{
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 40px;
}
.sidnj{
    font-size: 16px;
    line-height: 40px;
}
.qidhusnhnei_daa{
    width: 112px;
    line-height: 34px;
    background-color: #f1c46d;
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    z-index: 999;
    margin-top: 43vh;
}
.nei3{
    background: url(../jpg/ae5002d6483d8ad73d8d5275cb1124f33d82861b.jpg) center center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.xiaoting {
    overflow: hidden;
    margin-top: 23%;
}
.datua{
    overflow: hidden;
    position: relative;
}
.jdsihjhggf{
    position: relative;
    margin-top: 3%;
}
.yidnyt{
    position: absolute;
    top:0px;
    left: 0px;
    width: 253px;
    z-index: 99;
    background: url(../png/6243f5ce2adca81b01b9e4bdc318c0960a91bf86.png) no-repeat;
    height: 100%;
    background-size: 100% 100%;
    box-sizing: border-box;
}
.qidhusnh  .swiper-wrapper .swiper-slide:hover .jisdnjg{
     display: none;
}
.xiaoting .swiper-wrapper .swiper-slide{
   box-sizing: border-box;
   padding-left:17%;
    position: relative;
    cursor: pointer;
}
.xiaoting .swiper-wrapper .swiper-slide::after{
    position: absolute;
    top: 50%;
    background: #f1c46d;
    width: 20px;
    height: 2px;
    content: '';
    left: 7%;
    z-index: 99;
    opacity: 0;
}
.xiaoting .swiper-wrapper .swiper-slide::before{
    position: absolute;
    top: 50%;
    background: #f1c46d;
    width: 20px;
    height: 2px;
    content: '';
    right: 36%;
    z-index: 99;
    opacity: 0;
}
.xiaoting .swiper-wrapper .swiper-slide-thumb-active::after{
 opacity: 1;
}
.xiaoting .swiper-wrapper .swiper-slide-thumb-active::before{
 opacity: 1;
}
.xiaoting .swiper-wrapper .swiper-slide-thumb-active .kjsbbg{
color: #f1c46d;
}
.kjsbbg{
    line-height: 8vh!important;
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #eaf1f7;
}
.kjoiskh img{
    width: 100%;
    height: auto;
}
.wirnjh{
    position: absolute;
    top: 20%;
    right: 14%;
    background-color: #f1c46d;
    box-sizing: border-box;
    padding: 2%;
    color: #fff;
    z-index: 999;
    width: 320px;
}
.wirnjh_a{
    font-size: 20px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: 1px;
	color: #ffffff;
     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.wirnjh_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
}
.swipaext{
    position: absolute;
    top: 41%;
    background: url(../png/a2badb5fc91653f8f2bf08564d0e87cd77859abf.png) no-repeat;
     background-size: 100% 100%;
    width: 70px;
    height: 60px;
    z-index: 999;
    right: 23%;
}
.swipaext:hover{
   background: url(../png/246dcfe093ad6a93323721851397ce8809ab199e.png) no-repeat;
     background-size: 100% 100%;
}
.swipvev{
    position: absolute;
    top: 41%;
    background: url(../png/0937b15a750e50c2c90ac9ee89c5bd0e6ee00911.png) no-repeat;
    width: 70px;
    height: 60px;
    background-size: 100% 100%;
    z-index: 999;
    right: 19%;
}
.swipvev:hover{
    background: url(../png/dc3856c59965de719534d0a76b4bcbbbd8e6156f.png) no-repeat;
     background-size: 100% 100%;
}
.yosnjyu{
    width: 33%;
    margin: 2% auto 0;
}
.yosnjyu_a{
    background: url(../png/7271eca97c5cc17ccecacfd68af212b403204fb9.png) no-repeat;
    width: 164px;
    line-height: 42px;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #999999;
    text-align: center;
}
.yosnjyu_a a{
    color: #999999;
}
.yosnjyu_d{
    width: 44%;
    line-height: 42px;
    border-radius: 21px;
    background: #f1c46d;
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.yosnjyuk{
    width: 24%;
    line-height: 42px;
    border-radius: 21px;
    background: #333333;
     font-size: 16px;
     color: #999999;
     text-align: center;
}
.yosnjyuk a{
    color: #999999;
}
.nei4{
    background: url(../jpg/d182904112ec2fbfbb18cff0318c61bd1a79bdbc.jpg) center center no-repeat;
    overflow: hidden;
    background-size: 100% 100%;
    padding: 3% 0;
    box-sizing: border-box;
}
.dnidsnjb{
    margin-top: 2%;
}
.dnidsnjb img{
    width: 100%;
    height: auto;
}

.nei5{
    background: url(../jpg/61a1b104c318365f31bc122bde7bf389491211c1.jpg) center center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.xuanse{
    margin-top: 2%;
    margin-bottom: 3%;
}
.xuansele{
    width: 47.3%;
}
.xuansele img{
    max-width:100%; height:auto !important;width:auto !important;
}
.xuansert{
    width: 52%;
}
.lehudnfen li{
    width: 32.7%;
    position: relative;
}
.lehudnfen_img img{
    width: 100%;
    height: auto;
}
.lehudnfennmei{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    box-sizing: border-box;
    padding: 2% 10%;
}
.lehudnfennmei_a{
    font-size: 3rem;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #f1c46d;
    box-sizing: border-box;
    padding-left: 10%;
}
.lehudnfennmei_a span{
    font-size: 1.5rem;
	font-weight: normal;
	letter-spacing: 5px;
	color: #666666;
    margin-left: 2%;
}
.lehudnfennmei_b{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 4px;
	color: #666666;
}
.jdisnjh{
    margin-top: 2%;
}
.jdisnjh li{
    position: relative;
    width: 49.5%;
}
.husngyt{
    margin-top: 2%;
}
.husngyt li{
    width: 16%;
    position: relative;
}
.husngyt_img img{
    width: 100%;
    height: auto;
}
.husngytnei{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 24% 10% 10% 10%;
    color: #fff;
    z-index: 999;
}
.husngytnei_a img{
    max-width: 100%;
    height: auto;
}
.husngytnei_b{
    font-size: 1.1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 66px;
	letter-spacing: 0px;
	color: #ffffff;
}
.husngytnei_v{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
}
.msinjh{
    position: absolute;
    bottom: 0px;
    right: 10px;
    font-size: 21px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #ffffff;
}
.nei6{
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.xwwfgyt{
    margin-top: 2%;
}
.xwwfgytle {
    width: 32%;
    background-color: #f7f8f9;
}
.xwwfgytle_img{
    position: relative;
}
.xwwfgytle_img_b img{
    max-width:100%; height:auto !important;width:auto !important;
}
.xwwfgytle_img_a{
    position: absolute;
    font-size: 30px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
    top:6%;
    left: 6%;
    z-index: 99;
}
.xwwfgytlemihh{
    box-sizing: border-box;
    padding: 3%;
}
.xwwfgytlemihh li{
    background: url(../png/b1badd4e4b01972c852ac541fcff4fb7aed825ae.png) left center no-repeat;
    box-sizing: border-box;
    padding-left: 25px;
    font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #666666;
}
.xwwfgytlemihh li a{
    color: #666666;
}
.dfghbhgle{
    width: 12%;
}
.dfghbhgle img{
    max-width: 100%;
    height: auto;
}
.dfghbhgzd{
    width: 47%;
}
.jisnjg{
    width: 30%;
    background: url(../png/9fea3f318862e47de6af43d00eb147667f2dcdf4.png) left center no-repeat;
    box-sizing: border-box;
    padding-left: 3%;
}
.jisnjg_a{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #fffefe;
}
.jisnjg_b{
    font-size: 1.6rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 3px;
	color: #ffffff;
    margin-top: 2%;
}
.jisnjg_d{
    margin-top: 2%;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #bbbbbb;
}
.erhung{
    width: 9%;
    text-align: center;
    margin-top: 2%;
}
.erhung_ad{
    text-align: center;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 27px;
	letter-spacing: 0px;
	color: #dddddd;
}
.audngg{
    border-top: #464b5c 1px solid;
    margin-top: 2%;
}
.ahudnjgg{
    text-align: center;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #bbbbbb;
    margin-top: 2%;
}
.ahudnjgg a{
    color: #bbbbbb;
}

.dmsijh {
    background: #f3f3f3;
    line-height: 60px;
    margin-bottom: 1.5%;
}
.jidsjhle{
    width: 35%;
    background: url(../png/13f940a0a7ffbcf1648860142bdfa67a5f8d702a.png) left center no-repeat;
    box-sizing: border-box;
    padding-left: 25px;
    color: #929597;
}
.jidsjhle a{
    color: #929597;
}
.jidsjhrt{
    width: 62%;
}



/* 内页左侧导航栏样式 */
.jidsjhrt .xypg-left-nav {
    margin: 0 -1px;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.jidsjhrt .xypg-left-nav > li {
    position: relative;
    border-bottom: none;
    padding: 0 1%;
    margin: 0 1%;
}

.jidsjhrt .xypg-left-nav > li:last-child {
    border-bottom: none;
}

.jidsjhrt .xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 60px;
    color: #2e2e2e;
    padding: 0;
}

.jidsjhrt .xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../png/icon_spirit.png) 0 -240px no-repeat;
    display: none;
}

.jidsjhrt .xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}
.jidsjhrt .xypg-left-nav > li:hover , .jidsjhrt .xypg-left-nav > li.clicked  {
    background: #f1c46d;
}
.jidsjhrt .xypg-left-nav > li:hover > a, .jidsjhrt .xypg-left-nav > li.clicked > a {
    color: #fff;
}

.jidsjhrt .xypg-left-nav > li:hover .first-nav-btn, .jidsjhrt .xypg-left-nav > li.clicked .first-nav-btn {
    color: #FFB300;
}

.jidsjhrt .xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.jidsjhrt .xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.jidsjhrt .xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.jidsjhrt .xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: #FFB300;
}

.jidsjhrt .xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: #FFB300;
}

.jidsjhrt .xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.jidsjhrt .xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.jidsjhrt .xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: #FFB300;
}

.jidsjhrt .xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: #FFB300;
}

@media (max-width: 990px) {
    .jidsjhrt .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}














@media(max-width:1600px){
    .qidhusnhnei_a{
        font-size: 1.4rem;
    }
    .yosnjyu {
        width: 38%;
        margin: 2% auto 0;
    }
    .xings_a{
        font-size: 1.6rem;
    }
    .xwwfgytle_img_a{
        font-size: 28px;
    }
    .jisnjg_b{
        font-size: 1.4rem;
    }
}

@media(max-width:1500px){
    .qidhusnhnei_a{
        font-size: 1.3rem;
    }
    .yosnjyu {
        width: 38%;
        margin: 2% auto 0;
    }
    .xings_a{
        font-size: 1.5rem;
    }
    .xwwfgytle_img_a{
        font-size: 26px;
    }
    .jisnjg_b{
        font-size: 1.3rem;
    }
    .enfhugnei_a{
        font-size: 1rem;
    }
    .enfhugnei_b{
        font-size: 15px;
    }
}


@media(max-width:1440px){
    .qidhusnhnei_a{
        font-size: 1.2rem;
    }
    .yosnjyu {
        width: 38%;
        margin: 2% auto 0;
    }
    .xings_a{
        font-size: 1.3rem;
    }
    .xwwfgytle_img_a{
        font-size: 24px;
    }
    .jisnjg_b{
        font-size: 1.2rem;
    }
    .enfhugnei_a{
        font-size: 18px;
    }
    .enfhugnei_b{
        font-size: 14px;
    }
    .kjsbbg{
        font-size: 16px;
    }
    .swipaext{
        top:44%;
        right: 24.5%;
    }
    .swipvev{
        top:44%
    }
    .lehudnfennmei_a{
        font-size: 2.5rem;
    }
    .lehudnfennmei_a span{
        font-size: 1.3rem;
    }
    .lehudnfennmei_b{
        font-size: 18px;
    }
    .husngytnei_b{
        font-size: 1rem;
        line-height: 50px;
    }
    .husngytnei_v{
        font-size: 14px;
        line-height: 28px;
    }
}

@media(max-width:1366px){
    .x-menu > li > a{
        font-size: 16px;
    }
    .enfhug li{
        width: 19%;
    }
    .enfhugnei_b {
        font-size: 13px;
        line-height: 22px;
    }
    .qidhusnhnei_b{
        font-size: 14px;
    }
    .kjsbbg{
        line-height: 50px!important;
        font-size: 14px;
    }
     .yosnjyu {
        width: 42%;
        margin: 2% auto 0;
    }
    .lehudnfennmei_a{
        font-size: 2rem;
    }
    .lehudnfennmei_a span{
        font-size: 1rem;
    }
    .xwwfgytle_img_a{
        font-size: 20px;
    }
}


@media(max-width:1200px){
    .dlogo img {
        max-width: 60%;
        height: auto;
    }
    .x-menu > li > a {
        font-size: 14px;
        color: #fff;
        line-height: 85px;
        display: block;
    }
    .x-menu > li:nth-child(2)::before{
        top:20%
    }
    .x-menu > li:nth-child(3)::before{
        top:20%
    }
    .husdng{
        font-size: 16px;
    }
     .kjsbbg{
        line-height: 42px!important;
        font-size: 14px;
    }
    .wirnjh {
        position: absolute;
        top: 18%;
        right: 5%;
        background-color: #f1c46d;
        box-sizing: border-box;
        padding: 2%;
        color: #fff;
        z-index: 999;
        width: 320px;
    }
    .swipvev{
        right: 10%;
    }
    .swipaext {
        top: 44%;
        right: 16.5%;
    }
    .yosnjyu {
        width: 54%;
        margin: 2% auto 0;
    }
    .lehudnfennmei_a{
        font-size: 25px;
    }
    .lehudnfennmei_a span{
        font-size: 16px;
    }
    .lehudnfennmei_b{
        font-size: 16px;
        letter-spacing: 0px;
    }
    .lehudnfennmei{
        padding: 15% 10%;
    }
    .husngytnei_v {
        font-size: 12px;
        line-height: 22px;
    }
    .msinjh{
        right: 4px;
        font-size: 18px;
    }
    .erhung_img img{
        max-width: 100%;
        height: auto;
    }
}


@media(max-width:992px){
    .enfhugnei_a{
        font-size: 14px;
        line-height: 22px;
    }
    .enfhugnei_b {
        font-size: 12px;
        line-height: 15px;
    }
    .husdng {
        font-size: 14px;
        line-height: 26px;
    }
    .qidhusnhnei_a{
        font-size: 20px;
    }
    .yidnyt{
        position: static;
        width: 100%;
    }
    .xiaoting{
        margin-top: 1%;
        background: url(../png/4a938941d93c7ee4a850bc136b051aa4d62e31c9.png);
    }
    .xiaoting .swiper-wrapper .swiper-slide{
        padding-left: 5%;
    }
    .swipaext {
        top: 52%;
        right: 27.5%;
        width: 40px;
        height: 30px;
    }
    .swipvev{
        top: 52%;
        right: 22%;
        width: 40px;
        height: 30px;
    }
    .yosnjyu{
        width: 100%;
    }
    .husngytnei_v{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .xwwfgytle{
        width: 100%;
        margin-bottom: 2%;
    }
    .dfghbhgzd{
        display: none;
    }
    .jisnjg{
        width: 53%;
    }
    .erhung {
        width: 16%;
        text-align: center;
        margin-top: 2%;
    }
    .xwhudnjgos{
        width: 100%;
    }

    .xwhudnjgkdkj{
        width: 100%;
    }


    .wirnjh{display: none;}
    .kjoiskh img{width: 100%;}
    .jdsihjhggf{overflow: hidden;}
   
}

@media(max-width:500px){
    .enfhug li {
        width: 49%;
        margin-bottom: 2%;
    }

    .enfhug li:last-child{
        width: 100%;
    }
    .enfhug li:last-child .enfhug_ig img{
        width: 100%;
    }



    .yuuht li{
        width: 100%;
        margin-bottom: 2%;
    }
    .xings_a{
        font-size: 18px;
    }
    .xings_b{
        font-size: 12px;
    }
    .wirnjh_a{
        font-size: 14px;
    }
    .wirnjh_b{
        font-size: 12px;
    }
    .xiaoting .swiper-wrapper .swiper-slide {
        padding-left: 10%;
    }
    .swipaext , .swipvev{
        display: none;
    }
    .yosnjyu_a{
        display: none;
    }
    .yosnjyuk{
        display: none;
    }
    .yosnjyu_d{
        width: 98%;
        margin: 0 auto;
    }
    .xuansele{
        width: 100%;
    }
    .xuansert{
        width: 100%;
        margin-top: 2%;
    }
    .lehudnfennmei_a{
        font-size: 20px;
    }
    .husngyt li {
        width: 49%;
        position: relative;
        margin-bottom: 2%;
    }
    .xwwfgytlemihh li{
        font-size: 14px;
    }
    .dfghbhgle{
        display: none;
    }
    .erhung{
        display: none;
    }
    .jisnjg{
        width: 100%;
    }
    .jisnjg_b{
        font-size: 14px;
    }
    .page-banner .nybt h3{
        font-size: 14px!important;
    }
    .jdisnjh{
        font-size: 20px;
    }
}